.c140818_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140818 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140818:link {
color: #222222;}  
A.c140818:visited {
color: #222222;}  
A.c140818:active {
color: #222222;}  
A.c140818:hover {
color: #cc0000;}
A.c140824{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140824:link {
color: #222222;}  
A.c140824:visited {
color: #222222;}  
A.c140824:active {
color: #222222;}  
A.c140824:hover {
color: #cc0000;}
.c140824_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c140824_abstract {
font-size: 9pt;}
.c140824_content {
font-size: 9pt;}
A.c140825{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140825:link {
color: #222222;}  
A.c140825:visited {
color: #222222;}  
A.c140825:active {
color: #222222;}  
A.c140825:hover {
color: #cc0000;}  
A.c140826{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140826:link {
color: #222222;}  
A.c140826:visited {
color: #222222;}  
A.c140826:active {
color: #222222;}  
A.c140826:hover {
color: #cc0000;}  
A.c140842{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140842:link {
color: #222222;}  
A.c140842:visited {
color: #222222;}  
A.c140842:active {
color: #222222;}  
A.c140842:hover {
color: #cc0000;}
.c140842_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c140842_abstract {
font-size: 9pt;}
.c140842_content {
font-size: 9pt;}
A.c140843{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140843:link {
color: #222222;}  
A.c140843:visited {
color: #222222;}  
A.c140843:active {
color: #222222;}  
A.c140843:hover {
color: #cc0000;}
.c140843_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c140843_abstract {
font-size: 9pt;}
.c140843_content {
font-size: 9pt;}
A.c140841{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c140841:link {
color: #222222;}  
A.c140841:visited {
color: #222222;}  
A.c140841:active {
color: #222222;}  
A.c140841:hover {
color: #cc0000;}
.c140841_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c140841_abstract {
font-size: 9pt;}
.c140841_content {
font-size: 9pt;}
